# pane navigation
bind h select-pane -L
bind j select-pane -D
bind k select-pane -U
bind l select-pane -R
bind H select-pane -L \; swap-pane -s '!' \; select-pane -L
bind J select-pane -D \; swap-pane -s '!' \; select-pane -D
bind K select-pane -U \; swap-pane -s '!' \; select-pane -U
bind L select-pane -R \; swap-pane -s '!' \; select-pane -R
bind q killp
bind Q killw
